/*---vc_popup_login_title*/
.vc_popup_login_title {
    width:100%;
    float:left;
    clear:left;
    position:relative;
}
.vc_popup_login_title .text {
    margin-top:20px;
    color:#017cc5;
    font-weight:inherit;
    text-align:center;
    text-transform:uppercase;
    font-size:1.7em;
    line-height:1.7em;
    width:100%;
    float:left;
    clear:left;
    border-bottom:1px #DCDCDC solid;
}
.vc_popup_login_title .key_text_edit {
    background:#dcdcdc;
    min-height:30px;
    width:100%;
    float:left;
    clear:left;
}
/*---vc_popup_login_text_social*/
.vc_popup_login_text_social,
.vc_popup_login_text_normal {
    width:100%;
    float:left;
    clear:left;
    position:relative;
}
.vc_popup_login_text_social .text,
.vc_popup_login_text_normal .text {
    font-size:1.2em;
    line-height:1.2em;
    width:100%;
    float:left;
    clear:left;
}
.vc_popup_login_text_social .key_text_edit,
.vc_popup_login_text_normal .key_text_edit {
    background:#dcdcdc;
    min-height:30px;
    width:100%;
    float:left;
    clear:left;
}
/*---vc_popup_login_social*/
.vc_popup_login_social {
    width:100%;
    float:left;
    clear:left;
    margin-bottom: 5px;
}
.vc_popup_login_social .occhiello_titolo {display:none;}
.vc_popup_login_social .login_google,
.vc_popup_login_social .login_linkedin,
.vc_popup_login_social .login_facebook {
    width: 48%;
    float: left;
    position: relative;
    margin: 5px 1%;
}
.vc_popup_login_social .login_google input,
.vc_popup_login_social .login_linkedin input,
.vc_popup_login_social .login_facebook input {
    width:100%;
    height:40px;
    color:#fff;
    float:left;
    clear:left;
}
.vc_popup_login_social .login_google input {
    background:#DD4B39;
    border:1px #DD4B39 solid;
}
.vc_popup_login_social .login_google:before {
    content: "\f1a0";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color:#fff;
    font-size:1.8em;
    line-height:1.7em;
    height:40px;
    position:absolute;
    top:0px;
    left:10px;
}
.vc_popup_login_social .login_facebook input {
    background:#3B5998;
    border:1px #3B5998 solid;
}
.vc_popup_login_social .login_facebook:before {
    content: "\f09a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color:#fff;
    font-size:1.8em;
    line-height:1.7em;
    height:40px;
    position:absolute;
    top:0px;
    left:10px;
}
.vc_popup_login_social .login_linkedin input {
    background:#287bbc;
    border:1px #287bbc solid;
}
.vc_popup_login_social .login_linkedin:before {
    content: "\f0e1";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color:#fff;
    font-size:1.8em;
    line-height:1.7em;
    height:40px;
    position:absolute;
    top:0px;
    left:10px;
}
/*---vc_popup_login_user*/
.vc_popup_login_user {
    width:100%;
    float:left;
    clear:left;
}
.vc_popup_login_user .occhiello_titolo,
.vc_popup_login_user .apri_login,
.vc_popup_login_user .registrati {display:none;}
.vc_popup_login_user .user_access_orizzontale {
    display:inherit !important;
    width:100%;
    float:left;
    clear:left;
    margin: 20px 0 0 0;
}
.vc_popup_login_user .user_access_orizzontale .user_login {
    width:100%;
    float:left;
    clear:left;
}
.vc_popup_login_user .user_access_orizzontale .user_login .user_login_input {
    width:100%;
    float:left;
    clear:left;
}
.vc_popup_login_user .user_access_orizzontale .user_login .cont_remember_password {
    margin-bottom:10px;
    width:100%;
    float:left;
    clear:left;
}
.vc_popup_login_user .user_access_orizzontale .user_login .user_login_input label {
    width:100%;
    float:left;
    clear:left;
}
.vc_popup_login_user .user_access_orizzontale .user_login .user_login_input input {
    margin-top:5px;
    margin-bottom:10px;
    padding:0 10px;
    height:40px;
    width:100%;
    float:left;
    clear:left;
    border:1px solid #DCDCDC;
    background:#fff;
}
.vc_popup_login_user .user_access_orizzontale .user_login .cont_remember_password label {
    margin-left:5px;
}
.vc_popup_login_user .user_access_orizzontale .user_login .user_login_button,
.vc_popup_login_user .user_access_orizzontale .user_login .user_login {
    float:left;
}
.vc_popup_login_user .user_access_orizzontale .user_login .user_login_button input {
    padding:0 50px;
    height:40px;
    background:#005689;
    border:1px #005689 solid;
    text-align:center;
    color:#fff;
}
.vc_popup_login_user .user_access_orizzontale .user_login .ApriPassword {
    margin-left:15px;
    float:left;
    line-height:3em;
}
.vc_popup_login_user .user_access_orizzontale .user_login .ApriPassword:hover {
    text-decoration:underline;
    cursor:pointer;
}
.vc_popup_login_user .user_access_orizzontale .recupera_password {
    width:100%;
    float:left;
    clear:left;
}
.vc_popup_login_user .user_access_orizzontale .recupera_password .send_email_password {
    margin-top:10px;
    width:68%;
    float:left;
}
.vc_popup_login_user .user_access_orizzontale .recupera_password .send_email_password input {
    padding:0 10px;
    height:40px;
    width:100%;
    float:left;
    clear:left;
    border:1px solid #DCDCDC;
    background:#fff;
}
.vc_popup_login_user .user_access_orizzontale .recupera_password .send_email_button {
    margin-top:10px;
    width:28%;
    float:right;
}
.vc_popup_login_user .user_access_orizzontale .recupera_password .send_email_button input {
    height:40px;
    background:#005689;
    border:1px #005689 solid;
    text-align:center;
    color:#fff;
    width:100%;
}
.vc_popup_login_user .user_access_orizzontale .recupera_password .TornaLogin {
    margin-top:5px;
    float:left;
    clear:left;
    width:100%;
}
.vc_popup_login_user .user_access_orizzontale .recupera_password .TornaLogin:hover {
    text-decoration:underline;
    cursor:pointer;    
}

@media all and (max-width: 480px){
  .vc_popup_login_user .user_access_orizzontale .recupera_password .send_email_password{
      width:100%;
      clear: left;
  }
  
  .vc_popup_login_user .user_access_orizzontale .recupera_password .send_email_button{
      width:100%;
      float: left;
      clear: left;
  }
  
  .vc_popup_login_user .user_access_orizzontale .user_login .user_login_button input, .vc_popup_login_user .user_access_orizzontale .user_login .user_login_button{
      width:100%;
  }
}

.vc_register  {
  width: 100%;
  margin:0;
  padding:0;
  float:left;
}

.vc_register .registrati, .vc_register .occhiello_titolo{
  width:auto;
  float:left;
  margin:10px 0;
}

.vc_register .registrati a{
  color: #428bca;
  text-decoration: none;
}